.search-sec {
    padding: 2rem;
    position: relative;
    background: #4b2d73;
    top: -1px;
}

.search-row-banner {
    display: flex;
}

.search-input-wrapper {
    width: 100%;
}

.search-input-wrapper > input {
    border: none;
}

.search-slt {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: calc(3rem + 2px) !important;
    border-radius:0;
}

.search-btn-wrapper {
    width: fit-content;
    margin-left: 10px;
}

.wrn-btn{
    min-width: 100px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(3rem + 2px) !important;
    border-radius:0;
}

.keyword-not-found-banner {
    margin: 20px;
}

@media (max-width: 576px) {
    .search-sec{
        padding: 0;
        background: #4b2d73;
    }
    
    .search-row-banner {
        flex-flow: column;
    }
    
    .search-input-wrapper {
        width: 100%;
        margin: 15px 0;
    }
    
    .search-btn-wrapper {
        width: 100%;
        margin: 0 0 15px 0;
    }
}